//- ui section
section.ui-section.ui-section--gap(style="background-color: #02448a;")
  .ui-section__container.container
    .ui-inputs
      .ui-inputs__item
        input(type="text" class="form-input" placeholder="Ваше имя" required="required" )
      .ui-inputs__item
        input(type="text" class="form-input js-mask-phone" placeholder="Ваш телефон" required="required" )
      .ui-inputs__item
        input(type="text" class="form-input" placeholder="Город проживания" required="required" )
      .ui-inputs__item
        input(type="email" class="form-input" placeholder="E-mail" required="required" )

//- ui section
section.ui-section.ui-section--gap
  .ui-section__container.container
    .ui-inputs
      .ui-inputs__item
        input(type="text" class="form-input form-input--gray" placeholder="Ваше имя" required="required" )
      .ui-inputs__item
        input(type="text" class="form-input form-input--gray js-mask-phone" placeholder="Ваш телефон" required="required" )
      .ui-inputs__item
        input(type="text" class="form-input form-input--gray" placeholder="Город проживания" required="required" )
      .ui-inputs__item
        input(type="email" class="form-input form-input--gray" placeholder="E-mail" required="required" )
